.bg {
    position: relative;
    background: #fff url(../images/bg01.jpg) no-repeat top center;
    width: 100%;
    height: 600px;
    margin: 0 auto;
}

.w1000 {
    width: 1000px;
    margin: 0 auto;
}

.nav {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 70px;
    background: url(../images/nav_bg.png) no-repeat;
}

.nav ul{
    width: 1000px;
    height: 70px;
    margin: 0 auto;
}

.nav ul li {
    float: left;
    height: 70px;
    line-height: 70px;
}

.nav ul li a {
    display: block;
    height: 70px;
    color: #fff;
    font-size: 20px;
    padding: 0 40px;
}
.nav ul li a:hover{
    background-color: #132088;
    font-weight: bold;
    text-decoration: none;
}

.row1 h1{
    padding: 30px 0;
    text-align: center;
}
.row1 h1 strong{
    display: block;
    padding-bottom: 30px;
}
.row1 h1 strong a{
    font-size: 32px;
    line-height: 32px;
    color: #ff0000;
}
.row1 h1 strong a:hover{
    text-decoration: none;
}
.row1 h1 strong p{
    font-size: 14px;
}
.row1 h1 strong p a{
    font-size: 14px;
}
.row1 .w583{
    width: 583px;
    height: 388px;
    background-color: #000;
}

.row1 .w417{
    padding-left: 30px;
}
.row1 .w417 ul li{
    padding-top: 25px;
}
.row1 .w417 ul li:first-child{
    padding-top: 0;
}
.row1 .w417 ul li a{
    font-size: 16px;
    line-height: 16px;
}


.row2{
    background: url("../images/row2.jpg") no-repeat top center;
}
.row2 .back {
    width: 1000px;
    height: 337px;
    background: url(../images/back.png) no-repeat top center;
    position: relative;
    margin: 0 auto;
    padding-top: 30px;
}
.row2 .bor {
    width: 100%;
    height: 139px;
    border-bottom: 1px solid #84afdf;
}
.row2 .first, .sec {
    white-space: normal;
}
.row2 .first, .sec {
    width: 226px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.row2 .detailList {
    margin-top: 25px;
}
.row2 .detailList li {
    line-height: 33px;
}
.row2 .detailList li a {
    display: block;
    width: 384px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
}
.row2 .more a {
    display: block;
    width: 56px;
    height: 30px;
    position: absolute;
    left: 50%;
    top: 0;
}



.lanmu .title {
    background: url(../images/ldwrTit.png) no-repeat;
    width: 348px;
    height: 153px;
    margin: 0 auto;
}

.lanmu .title a{
    display: block;
    width: 348px;
    height: 153px;
}

.lanmu .left {
    width: 165px;
    position: relative;
}

.lanmu .left p {
    background: url(../images/yinying0.png) repeat-x;
    width: 100%;
    height: 86px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    overflow: hidden;
}

.lanmu p span {
    padding-left: 20px;
    line-height: 100px;
}

.lanmu .mid {
    width: 454px;
    height: 350px;
    position: relative;
}

.lanmu .right {
    width: 317px;
    height: 350px;
    position: relative;
    background: url(../images/phone.png) no-repeat;
}

.lanmu .right img {
    position: absolute;
    left: 36%;
    top: 47%;
}

.lanmu .right p {
    font-size: 12px;
    color: #a70000;
    position: absolute;
    top: 80%;
    left: 28%;
    text-align: center;
    line-height: 22px;
}

.lanmu .botImg {
    width: 350px;
    position: relative;
}

.btImg {
    position: relative;
}

.bigImg {
    width: 454px;
    margin: 0 39px 0 24px;
    position: relative;
}

.moreImg {
    float: left;
    width: 271px;
    height: 245px;
    background: url(../images/moreLeft.png) no-repeat;
    margin: 21px 29px 0 30px;
}

.wrapLeft {
    width: 90px;
    float: left;
    margin: 62px 0 0 36px;
}

.wrapLeft p {
    font-size: 12px;
    margin-top: 10px;
    margin-left: 3px;
}

.wrapRight {
    float: left;
    width: 55px;
    margin: 100px 0 0 61px;
}

.lanmu .btImg {
    position: relative;
    width: 316px;
    margin-top: 21px;
}

.lanmu1 .title {
    background: url(../images/ygdjTit.png) no-repeat;
    width: 348px;
    height: 153px;
    margin: 0 auto;
}

.lanmu1 .title a{
    display: block;
    width: 348px;
    height: 153px;
}

.content {
    width: 100%;
    margin: 0 auto;
    background: url(../images/fengjing.png) no-repeat top center;
}

.index_hero_wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
    z-index: 1;
    box-sizing: content-box;
}

#index_hero {
    width: 730px;
    height: 460px;
    margin: auto;
    position: relative;
}

#index_hero img {
    width: 730px;
    height: 460px;
}

#index_hero .heros {
    width: 730px;
    height: 460px;
}

#index_hero .hero-wrap {
    overflow: visible;
    position: absolute;
}

#index_hero .next,
#index_hero .prev {
    filter: alpha(Opacity=70);
    opacity: .7;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    margin-left: 0px;
    background-color: #303030;
    z-index: 3;
}

#index_hero .next:hover,
#index_hero .prev:hover {
    background-color: orangered;
}

#index_hero .next {
    margin: -25px 0px 0 0;
    right: 0;
}

#index_hero .disabled {
    background-color: #eee;
}

#index_hero .hero a:hover {
    text-decoration: none;
}

#index_hero .hero .all {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 730px;
    height: 126px;
    background: url(../images/wrapper.png) no-repeat;
}

.hero p {
    width: 628px;
    margin: 0 auto;
    line-height: 21px;
}

.helper .mask-left,
.helper .mask-right,
#index_hero .hero {
    background: url(../images/back.png) repeat;
    z-index: 1;
    position: absolute;
    top: 0;
    width: 730px;
    height: 460px;
    overflow: hidden;
    left: 1920px;
}

#index_hero .mask-left {
    left: -760px;
}

#index_hero .mask-right {
    left: 760px;
}

#index_hero .active {
    z-index: 2;
    left: 0;
}

.tit {
    line-height: 29px;
    margin: 20px 46px 0 50px;
}

.tit .count{
    margin-left: 425px;
}

.icon-arrow-a-left {
    width: 65px;
    height: 102px;
    background: url(../images/left.png) no-repeat;
}

.icon-arrow-a-right {
    width: 65px;
    height: 102px;
    background: url(../images/right.png) no-repeat;
}

.lanmu2 .title {
    background: url(../images/gandongTit.png) no-repeat;
    width: 992px;
    height: 124px;
    margin: 0 auto;
}

.lanmu2 .title a{
    display: block;
    width: 300px;
    height: 124px;
    margin: 0 auto;
}

.lanmu3 .title {
    background: url(../images/xgbdTitpng.png) no-repeat top center;
    width: 100%;
    height: 153px;
    margin: 0 auto;
}

.lanmu3 .title a{
    display: block;
    width: 305px;
    height: 135px;
    margin: 0 auto;
}
.quanxinwen{
    background: url("../images/2code.png") no-repeat right top;
}
.quanxinwen ul{
    width: 700px;
}
.quanxinwen ul li{
    width: 330px;
    float: left;
    padding-bottom: 20px;
    padding-left: 20px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.quanxinwen ul li a{
    font-size: 16px;
}